class cernbox::install {

  yumrepo{'cernbox':
    descr         => 'CERNBOX2.0 client repository (EOS backend)',
    baseurl       => 'http://cernbox.cern.ch/cernbox/doc/Linux/repo/CentOS_7',
    gpgcheck      => 1,
    gpgkey        => 'http://cernbox.cern.ch/cernbox/doc/Linux/repo/CentOS_7/repodata/repomd.xml.key',
    repo_gpgcheck => 0,
    enabled       => 1,
  }
  ->
  package { 'cernbox-client':
    ensure => present,
  }
}
